/*spec*/
.spec{
	margin:0 0 15px;
}
.list-cat-hot{
    padding: 10px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #ccc;
    text-align: center;
}
.list-cat-hot .cat-hot{
    float: left;
    width: 32.8%;
    margin-left: 1px;
}
.list-cat-hot .cat-hot .img-cat{
    width: 200px;
    display: table-cell;
    text-align: center;
}
.list-cat-hot .cat-hot .img-cat img{
    /*max-width: 200px;*/
    max-height: 100px;
    margin: 0 auto;
    overflow: hidden;
}
.list-cat-hot .cat-hot h4{
    text-align: center;
}
.spec-title{
	border-bottom:1px solid #ccc;
	min-height:29px;
}
.spec-title-hot{
	min-height:20px;
    /*border-bottom:1px solid #ccc;*/
    color: #333;
    font-weight: bold;
}
.spec-title .lb-name{
	float:left;
	margin:8px 0 0;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.spec-title a.lb-name:hover, .spec-title-hot a.lb-name:hover{
	text-decoration:underline;
}
.spec-title .box-text{
	color:#999;
	display:inline-block;
	padding:4px 0 0;
}
.spec-title .box-text b{
	color:#333;
}
.spec-title .lb-subcat{
	font-size:12px;
	color:#999;
	clear:both;
	padding:0 0 5px;
}
.spec-content{
	border-bottom:1px solid #ccc;
}
/*end spec*/
/*import category*/
.import-cat{
	border:1px solid #cfcfcf;
	background:#faf9f9;
	top:10px;
	width:208px;
	margin:0 0 25px;
	z-index:10;
}
.import-cat-title{
	border-bottom:1px solid #e2e2e2;
	margin:0 10px;
}
.import-cat-title label{
	font-size:14px;
	color:#333;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	padding:8px 0;
	line-height:18px;
}
.ul-import{
	margin:0 10px 10px;
}
.ul-import li{
	margin:0 0 1px;
}
.ul-import li a{
	font-size:12px;
	color:#333;
	font-weight:normal;
	display:block;
	padding:7px 10px;
}
.ul-import li:hover, .ul-import li.active{
	background:#ebf4f8;
}
/*end import category*/
/*import commit*/
.import-commit{
	height:71px;
	margin:0 0 17px;
}
.import-logo{
	float:left;
	height:71px;
	width:225px;
	background:url(../images/import/import-commit-label.png) no-repeat top right;
}
.import-commit-content{
	margin-left:225px;
	background:#439539;
	height:71px;
}
.import-commit-content p{
	font-size:11px;
	color:#fff;
}
.import-commit-content .commit-col1{
	float:left;
	width:230px;
	padding:12px 0 0;
}
.import-commit-content .commit-col2{
	float:left;
	width:220px;
	padding:12px 0 0;
}
.import-commit-content .commit-col3{
	float:left;
	width:310px;
	padding:12px 0 0;
}
/*end import commit*/
/*import item*/
.import-list{
	padding:25px 0 10px 15px;
	margin:0 -25px 0 0;
}
.import-item{
	border:1px solid #ccc;
	width:225px;
	height:321px;
	float:left;
	position:relative;
	margin:0 27px 22px 0;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.1);
}
.import-item .import-thumb{
	width:225px;
	height:225px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.import-item .import-thumb img{
	max-height:225px;
	max-width:225px;
}
.import-item .import-link{
	height:35px;
	padding:5px 0;
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
.import-item .import-link a{
	font-size:12px;
	color:#333;
	line-height:18px;
	display:block;
	padding:0 7px;
}
.import-item .import-desc{
	height:40px;
	background: url(../images/import/import-bg1.png) repeat-x top left #f3f7f1;
	padding:5px 7px;
}
.import-item .import-desc .row{
	padding: 4px 0 0;
	min-height:16px;
}
.import-item .import-desc .row label{
    display: inline-block;
    font-size: 12px;
    width: 74px;
}
.import-item .import-desc .sales{
	font-size:13px;
	color:#f00;
}
.import-item .import-desc .item-price{
	font-size:13px;
	color:#f60;
	font-weight:bold;
}
.import-item .import-desc .item-old{
	font-size:12px;
	font-weight:normal;
	color:#666;
	text-decoration:line-through;
}
.import-item .item-sale{
	top:-5px;
	left:-5px;
	background: url(../images/import/import-item-sale.png) no-repeat;
	width:96px;
	height:84px;
	position:absolute;
}
.import-item .item-sale label{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	float:left;
	margin:27px 0 0 14px;
	padding:0 0 0 7px;
	transform: rotate(-37deg);
	-ms-transform: rotate(-37deg); /* IE 9 */
	-webkit-transform: rotate(-37deg); /* Safari and Chrome */
	-o-transform: rotate(-37deg); /* Opera */
	-moz-transform: rotate(-37deg); /* Firefox */
}
div.import-item:hover{
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
div.import-item:hover .import-link a{
	color:#1e5aa5;
}
.import-item .item-time{
	text-align:right;
	padding:0 0 2px;
	float:right;
}
.import-item .icon-person-black{
	margin:0;
}
.import-item .count-bid{
    color:#666;
    font-size:13px;
}
/*end import item*/
/*import hot*/
.import-hot{
	border:1px solid #ccc;
	background: url(../images/import/import-bg2.png) repeat top left #f2efe4;
	padding:14px 15px;
	margin:27px 15px 0;
	height:227px;
	position:relative;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.1);
}
.import-hot .import-img{
	width:225px;
	height:225px;
	border:1px solid #ccc;
	float:left;
	background:#fff;
}
.import-hot .import-img a{
	width:225px;
	height:225px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.import-hot .import-img img{
	max-height:225px;
	max-width:225px;
}
.import-hot .import-content{
	margin-left:242px;
}
.import-hot .import-label{
	height:55px;
	font-size:18px;
	color:#333;
	font-weight:bold;
	overflow:hidden;
	line-height:25px;
}
.import-hot .import-info{
	height:55px;
	padding:5px 0 5px 75px;
	border:1px solid #ccc;
	background: url(../images/import/import-bg1.png) repeat top left #f3f7f1;
}
.import-hot .import-info .row{
	padding:7px 0 0;
}
.import-hot .import-info label{
	font-size:12px;
	color:#333;
	width:120px;
	display:inline-block;
	vertical-align:top;
}
.import-hot .import-info .item-price{
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	margin:-3px 0 0;
}
.import-hot .import-info .item-old{
	font-size:12px;
	font-weight:normal;
	color:#666;
	text-decoration:line-through;
	display:inline-block;
	vertical-align:top;
}
.import-hot .import-control{
	padding:25px 0 0;
}
.import-hot .import-control .support-transport{
	background:url(../images/icons64.png) no-repeat 0 -640px;
	padding:8px 0 16px 75px;
	font-size:13px;
	font-weight:bold;
	color:#333;
	display:inline-block;
	margin:0 0 0 15px;
}
.import-hot .import-control .button{
	float:right;
	padding:5px 25px !important;
	font-size:18px;
	text-transform:uppercase;
	font-weight:normal !important;
	margin:-5px 0 0;
}
.import-hot .import-network{
	padding:15px 0 0;
}
.import-hot .item-sale{
	top:60px;
	left:220px;
	background: url(../images/import/import-hot-sale.png) no-repeat;
	width:94px;
	height:91px;
	position:absolute;
	z-index:2;
}
.import-hot .item-sale label{
	color:#fff;
	font-size:20px;
	font-weight:normal;
	float:left;
	margin:11px 0 0 10px;
	padding:0 0 0 7px;
	transform: rotate(-13deg);
	-ms-transform: rotate(-13deg); /* IE 9 */
	-webkit-transform: rotate(-13deg); /* Safari and Chrome */
	-o-transform: rotate(-13deg); /* Opera */
	-moz-transform: rotate(-13deg); /* Firefox */
}
.import-hot .item-sale label b{
	font-size:30px;
	font-weight:normal;
}
/*end import hot*/
/*import other*/
.import-other{
	margin:0 0 25px;
}
.import-other-title{
	border-bottom:1px solid #e2e2e2;
	margin:0 10px;
}
.import-other-title label{
	font-size:14px;
	color:#333;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	padding:8px 0;
	line-height:18px;
	text-transform:uppercase;
}
.ul-import-other{
	margin:0 10px 10px;
}
.ul-import-other li{
	padding:5px 0;
	font-size:12px;
	color:#333;
	font-weight:normal;
}
.ul-import-other li a{
	font-size:12px;
	color:#333;
	font-weight:normal;
	display:block;
}
.ul-import-other li span{
	color:#999;
}
.ul-import-other li:hover a, .ul-import-other li:hover span{
	color:#000;
}
/*end import other*/